@font-face {
    font-family: 'arboria_bookbook';
    src: url('fonts/arboria-book-webfont.eot');
    src: url('fonts/arboria-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arboria-book-webfont.woff2') format('woff2'),
         url('fonts/arboria-book-webfont.woff') format('woff'),
         url('fonts/arboria-book-webfont.ttf') format('truetype'),
         url('fonts/arboria-book-webfont.svg#arboria_bookbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arboria_book_italicBkIt';
    src: url('fonts/arboria-bookitalic-webfont.eot');
    src: url('fonts/arboria-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arboria-bookitalic-webfont.woff2') format('woff2'),
         url('fonts/arboria-bookitalic-webfont.woff') format('woff'),
         url('fonts/arboria-bookitalic-webfont.ttf') format('truetype'),
         url('fonts/arboria-bookitalic-webfont.svg#arboria_book_italicBkIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arboria_lightlight';
    src: url('fonts/arboria-light-webfont.eot');
    src: url('fonts/arboria-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arboria-light-webfont.woff2') format('woff2'),
         url('fonts/arboria-light-webfont.woff') format('woff'),
         url('fonts/arboria-light-webfont.ttf') format('truetype'),
         url('fonts/arboria-light-webfont.svg#arboria_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arboria_light_italicLtIt';
    src: url('fonts/arboria-lightitalic-webfont.eot');
    src: url('fonts/arboria-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arboria-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/arboria-lightitalic-webfont.woff') format('woff'),
         url('fonts/arboria-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/arboria-lightitalic-webfont.svg#arboria_light_italicLtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arboria_mediummedium';
    src: url('fonts/arboria-medium-webfont.eot');
    src: url('fonts/arboria-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arboria-medium-webfont.woff2') format('woff2'),
         url('fonts/arboria-medium-webfont.woff') format('woff'),
         url('fonts/arboria-medium-webfont.ttf') format('truetype'),
         url('fonts/arboria-medium-webfont.svg#arboria_mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arboria_medium_italicMdIt';
    src: url('fonts/arboria-mediumitalic-webfont.eot');
    src: url('fonts/arboria-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arboria-mediumitalic-webfont.woff2') format('woff2'),
         url('fonts/arboria-mediumitalic-webfont.woff') format('woff'),
         url('fonts/arboria-mediumitalic-webfont.ttf') format('truetype'),
         url('fonts/arboria-mediumitalic-webfont.svg#arboria_medium_italicMdIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arboria_thinthin';
    src: url('fonts/arboria-thin-webfont.eot');
    src: url('fonts/arboria-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arboria-thin-webfont.woff2') format('woff2'),
         url('fonts/arboria-thin-webfont.woff') format('woff'),
         url('fonts/arboria-thin-webfont.ttf') format('truetype'),
         url('fonts/arboria-thin-webfont.svg#arboria_thinthin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arboria_thin_italicThIt';
    src: url('fonts/arboria-thinitalic-webfont.eot');
    src: url('fonts/arboria-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arboria-thinitalic-webfont.woff2') format('woff2'),
         url('fonts/arboria-thinitalic-webfont.woff') format('woff'),
         url('fonts/arboria-thinitalic-webfont.ttf') format('truetype'),
         url('fonts/arboria-thinitalic-webfont.svg#arboria_thin_italicThIt') format('svg');
    font-weight: normal;
    font-style: normal;
}